" " = " ";
"Agent" = "عاملة";
"Album" = "ألبوم";
"Artist" = "فنّان";
"Bitrate" = "[بيترت]";
"Description" = "وصف";
"Downloads" = "[دوونلوأد]";
"File Name" = "[فيل-نم]";
"Host" = "مضيفة";
"Language" = "لغة";
"Network" = "شبكة";
"Progress" = "تقدم";
"Size" = "حجم";
"Sources" = "مصادر";
"Speed" = "سرعة";
"Time" = "وقت";
"Transfer" = "إنتقال";
"Type" = "نوع";
"Uploads" = "[أوبلوأدس]";
"Uptime" = "[أوبتيم]";
"Value" = "قيمة";